<GameMode.EA_FreeFlight __id="6aa137c0-e347-40f1-939d-5662da62cd78" __path="libs/foundry/records/gamemode/ea_freeflight.xml" __type="GameMode" alias="FF" availableToPlayer="1" bettingModule="None" description="@ea_ui_modedesc_FreeFlight" disableSMLoadoutButton="0" isDevMode="0" leaderboardMatchCode="" locDisplayName="@ea_ui_mode_FreeFlight" name="EA_FreeFlight" notifications="None" objectives="None" pickup="None" rounds="None" scoring="None" shardPersistenceEnabled="0" singleMultiplayerAvailability="Both" teams="None" thumbnail="ui/frontend/assets/tif/gametypesmaps/freeflight.tif" victoryConditions="None">
  <camerasModule __type="SICamerasModule" __polymorphicType="SCamerasBaseModule" allowConstantDOF="0" deathCameraDuration="8.0" fadeOutTriggerTime="0.0" gameEndCameraRecord="00000000-0000-0000-0000-000000000000" onFootDeathCameraRecord="d39f6caf-e3a6-4ce4-8a79-653a0f244cd0" useFadeOut="0" vehicleDeathCameraRecord="2d5adedb-1eb6-4287-87e1-d049f070d1b0" />
  <chatSystemOptions __type="ChatSystemOptionsModule" __polymorphicType="ChatSystemOptions" chatChannelFilterRecord="fce8901f-4060-45cc-9e9f-063956ec70bd" voiceChannelSettingsRecord="585a4dce-9fa8-4e95-9fe3-bb8a767e2fe7" />
  <customSettings />
  <damageHandling __type="SCommonDamageHandling" __polymorphicType="SSCDamageHandling" damageDisabled="0" incomingDamageModifierToAIVehicles="1.0" incomingVehicleDamageModifierFromAI="1.0" />
  <entityManagementSetting __type="SIEntityManagementModule" __polymorphicType="SEntityManagementModule" carryableManagementParams="a747b40d-5b2f-478f-84fb-4998b369b9b6" destroyUnmanagedOnDetach="1" vehicleManagementParams="7681ac39-f4b7-43f8-a729-7a225ad9ec6d" />
  <hostility __type="SIHostilityModule" __polymorphicType="SStandardHostility" />
  <params __type="SIParamsModule" __polymorphicType="SStandardParams" allowEditLoadoutWhenDead="1" allowIngameMenu="1" allowPartyInvite="1" allowPITInventory="0" allowPITMenu="1" allowPITSwapWheel="0" allowQuickFromInventory="0" allowQuickInteractImprovements="0" allowQuickPlayerChoiceSelection="0" allowSwapOutfit="0" allowVehicleExit="1" allShipsModifiable="0" arModeSettings="eaa5ddf3-db75-457b-b1a3-94601a612cb3" audioOcclusionMaxDist="500.0" canAccessMobiGlass="0" canApplyForcesToFriendly="0" canHaveTakeDownLethalOption="0" canJoinLobbies="0" canPlayerUnrestrain="0" canRestrain="0" canRestrainFriendly="0" canTakedownFriendly="1" commsMaxValidRange="-1.0" disableKillMessage="0" enableMasterModes="0" enableQuantumBoost="0" enableQuantumTravel="0" enableRigidGForceApplication="0" flyableShips="1" gameModule="6aa08b35-c57e-445e-a3e8-1e74044659ee" hasPlanetaryEffects="1" isSurvivalMode="0" joinOpenChannelOnStartup="1" maxUnattendedVehicleMarkers="0" missionsWaitForSpawn="0" moduleType="ArenaCommander" musicSuite="767ad03c-a17c-40bf-ab55-fbc8eb1c59f7" persistentDataPolicy="ReadOnly" planetMaxPatchesOverride="0" planetPatchTimeoutOverride="0" quantumDriveGlobalParams="1b25f9c9-630f-47f6-865d-0f0bb199215a" reputationJournalEntryParams="00000000-0000-0000-0000-000000000000" requiresBuildingBlocksRoundTimer="0" restrictGasExchanges="1" scanningEnabled="1" shipComputerMode="Default" shopInventoryAlertsJournalEntry="00000000-0000-0000-0000-000000000000" showGreenZoneWeaponsOnlineOffline="1" showNonPlayerJoinFeed="0" spawnInSpaceship="1" useSelfDestructPenalty="0">
    <actorMechanics __type="ActorMechanicsParams" allowEVAIronman="0" allowInAirLedgeGrab="0" allowLadderV2="0" allowZeroGTraversal="0" />
    <announcerParams __type="SGameRulesAnnouncerParams" announcer="00000000-0000-0000-0000-000000000000" announcerGameModeTokenName="free_flight_mode" />
    <audioSwitchStates>SC_FPS_Player_Life:None</audioSwitchStates>
    <fireParams __type="FireParams" enabledMode="Disabled">
      <behaviors>1</behaviors>
    </fireParams>
    <legacyUIOptions __type="LegacyUIOptionsParams" requiresGameDetails="0" requiresScoreboard="1" showFrameProgressBar="1" updateProgressBar="1" />
    <playerCamerasAllowed __type="SPlayerCameraTypeAllowedParams" chaseAllowed="1" firstPersonAllowed="1" orbitAllowed="1" />
  </params>
  <playerSetup __type="SIPlayerSetupModule" __polymorphicType="SStandardPlayerSetup" />
  <playerStats __type="SIPlayerStats" __polymorphicType="SStandardPlayerStats" deathScreenMaxItemsPerColumn="4" deathScreenMaxSecondsStatValid="60" secondsToMergeHits="0.5" serverKickPlayersDamageDecayHalflife="4.0" serverKickPlayersDamageForInfraction="800.0" serverKickPlayersFriendlyDamage="1500.0" serverKickPlayersIgnoreDamageTimeAfterInfraction="2.0" serverKickPlayersNumberOfInfractionsToKick="4" teamDamageCaution="@dfm_ui_Critical_Local_TeamDamage_Caution" teamDamageKicked="@dfm_ui_Critical_Local_TeamDamage_Dismissal" teamDamageWarning="@dfm_ui_Critical_Local_TeamDamage_Warning" />
  <reputationModule __type="SIReputationModule" __polymorphicType="SGameRulesReputationBaseParamsDef" />
  <spawning __type="EASpawningBase" __polymorphicType="SDFMSpawning" autoRespawn="0" explosionOnSelfDestruct="1" forceRespawnTimer="0.0" groupSpawners="0" hideRespawnPrompt="0" overrideSelfDestructTimer="0" playerCanSuicide="1" respawnInvulnerableTime="0.0" respawnTimeKilled="10.0" roundSwap="0" selfDestructTimer="0.0" shipReclaiming="1" spawningSafeDistance="0.0" team1AlwaysUsesInitialSpawns="0" team2AlwaysUsesInitialSpawns="0" useHolorezVehicleSpawnEffect="1">
    <inclusionFilters>
      <EAEntityInclusionTagFilter __type="EAEntityInclusionFilter" __polymorphicType="EAEntityInclusionTagFilter">
        <tagsToMatch __type="TagsDNF">
          <terms>
            <TagsDNFTerm __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags f07ed549-0968-4475-92bc-344797a30d43="f07ed549-0968-4475-92bc-344797a30d43" 2efe0a5d-9b0f-484f-be7f-a666686bcb5a="2efe0a5d-9b0f-484f-be7f-a666686bcb5a" />
            </TagsDNFTerm>
            <TagsDNFTerm __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags f07ed549-0968-4475-92bc-344797a30d43="f07ed549-0968-4475-92bc-344797a30d43" fe312631-b27e-440b-be63-4ae901944f40="fe312631-b27e-440b-be63-4ae901944f40" />
            </TagsDNFTerm>
          </terms>
        </tagsToMatch>
      </EAEntityInclusionTagFilter>
    </inclusionFilters>
    <loadoutSetup __type="SEALoadoutSetup" __polymorphicType="SEALoadoutBasicSetup">
      <playerLoadout __type="SEALoadout" __polymorphicType="SEALoadoutManual">
        <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutRecordParams" loadoutRecord="c5f4654b-56ba-41de-8d2f-4e8b229e7b7b">
          <InventoryItems />
        </loadout>
      </playerLoadout>
    </loadoutSetup>
  </spawning>
  <spectator __type="SISpectatorBase" __polymorphicType="SDFMSpectator" minDistanceForSecondaryTarget="300.0">
    <modes />
  </spectator>
  <stateModule __type="GameRulesStateBaseParams" __polymorphicType="EAStateParams" allowOffline="1">
    <postgame __type="GameRulesEAStatePostGameParams" enabled="0" enableOutro="1" shutdownDelay="10.0">
      <matchCycle __type="MatchCycleParams" matchCycleTimeout="180.0" type="None" />
      <scoreboard __type="PostGameScoreboardParams" enabled="1" postScoreboardLogoTime="4.5" scoreboardTime="20.0" />
    </postgame>
    <pregame __type="GameRulesEAStatePreGameParams" announceCountdown="1" enabled="0" enableIntro="1" gameStartCountdown="10.0" initialSpawnType="LegacyDFMSpawning" movementEnabled="0" requiredPlayers="1" restrictJoiningToPreGame="0" saturateScreen="1">
      <readySystem __type="ReadySystemParams" enabled="0" forceReadyTime="-1.0" requiredPlayers="2" />
    </pregame>
  </stateModule>
  <statsRecording __type="SIStatsRecordingModule" __polymorphicType="SAuthoritativeStatsRecording" />
  <subsumptionMissionModule __type="SISubsumptionMissionModule" __polymorphicType="SSubsumptionMission" startOnIntialCountdown="0">
    <spawningTagFilter __type="TagList">
      <tags 5a9670c9-d060-4bad-b042-e538f90e24e3="5a9670c9-d060-4bad-b042-e538f90e24e3" />
    </spawningTagFilter>
  </subsumptionMissionModule>
  <validMaps>
    <GameModeValidMap __type="GameModeValidMap" levelReference="2aa8cec9-8c89-45bb-902c-9bdb2a301d9b" mapName="EA_BrokenMoon" numTracks="0" />
    <GameModeValidMap __type="GameModeValidMap" levelReference="ee77b26d-13db-40d2-bed7-ecfdb4d27101" mapName="EA_DyingStar" numTracks="0" />
  </validMaps>
</GameMode.EA_FreeFlight>